<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


	<title>Intro to Bootstrap and Simple Styles</title>
</head>
<body>
<!-- 	<nav class="navbar-dark">
		<ul>
			<li>
				<a href="#">Home</a>
			</li>
			<li>
				<a href="#">About Me</a>
			</li>
			<li>
				<a href="#">Projects</a>
			</li>

		</ul>
	</nav>
 -->

 	<!-- text alignment -->
 	<p class="text-justify m-5">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Non repellendus, facilis nobis vel fugiat nihil quibusdam sunt ex repudiandae voluptatibus libero placeat voluptate est, esse, eum. Odit, numquam eligendi non?
 	Lorem ipsum dolor sit amet consectetur adipisicing, elit. Non repellendus, facilis nobis vel fugiat nihil quibusdam sunt ex repudiandae voluptatibus libero placeat voluptate est, esse, eum. Odit, numquam eligendi non?
 	Lorem ipsum dolor sit amet consectetur adipisicing, elit. Non repellendus, facilis nobis vel fugiat nihil quibusdam sunt ex repudiandae voluptatibus libero placeat voluptate est, esse, eum. Odit, numquam eligendi non?</p>

 	<p class="text-center m-5">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Non repellendus, facilis nobis vel fugiat nihil quibusdam sunt ex repudiandae voluptatibus libero placeat voluptate est, esse, eum. Odit, numquam eligendi non?
 	Lorem ipsum dolor sit amet consectetur adipisicing, elit. Non repellendus, facilis nobis vel fugiat nihil quibusdam sunt ex repudiandae voluptatibus libero placeat voluptate est, esse, eum. Odit, numquam eligendi non?
 	Lorem ipsum dolor sit amet consectetur adipisicing, elit. Non repellendus, facilis nobis vel fugiat nihil quibusdam sunt ex repudiandae voluptatibus libero placeat voluptate est, esse, eum. Odit, numquam eligendi non?</p>


 	<!-- text transform and font -->
 	<p class="text-lowercase m-5">First Paragraph</p>
 	<p class="text-uppercase m-5">Second Paragraph</p>
 	<p class="text-capitalize m-5">Third Paragraph</p>
 	<p class="font-weight-bold m-5">Fourth Paragraph</p>
 	<p class="font-weight-lighter m-5">Fifth Paragraph</p>
 	<p class="font-italic m-5">Sixth Paragraph</p>


 	<!-- colors -->
 	<div style="background: white;">
 		<p class="text-primary m-5">primary</p>
 		<p class="text-secondary m-5">seconday</p>
 		<p class="text-warning m-5">warning</p>
 		<p class="text-success m-5">success</p>
 		<p class="text-danger m-5">danger</p>
 		<p class="text-infor m-5">infor</p>
 		<p class="text-dark m-5">dark</p>
 		<p class="text-light m-5">light</p>
 		<p  style="background: black;" class=" text-light m-5">light</p>
 	</div>

 	<div>
 		<li><a class="text-secondary m-5" href="#">Primary</a></li>
 		<li><a class="text-warning m-5" href="#">seconday</a></li>
 		<li><a class="text-success m-5" href="#">warning</a></li>
 		<li><a class="text-info m-5" href="#">success</a></li>
 		<li><a class="text-dark m-5" href="#">infor</a></li>
 		<li><a class="text-light bg-dark  m-5" href="#">dark</a></li>
 		<li><a class="text-light bg-dark m-5" href="#">light</a></li>
 	</div>
<br>
	<div style="background: coral; height: 350px; padding: 20px">
 	<p class="bg-primary">Primary</p>
 	<p class="bg-secondary">Secondary</p>
 	<p class="bg-warning">Warning</p>
 	<p class="bg-success">Success</p>
 	<p class="bg-danger">Danger</p>
 	<p class="bg-info">Info</p>
 	<p class="bg-dark">Dar</p>
 	<p class="bg-light">Light</p>
 	</div>

<br>
<br>

	<div class="m-2" style="background: dimgray; padding: 30px;">
		<img src="https://via.placeholder.com/75x75" class="border">
		<img src="https://via.placeholder.com/75x75" class="border-top">
		<img src="https://via.placeholder.com/75x75" class="border-bottom">
		<img src="https://via.placeholder.com/75x75" class="border-right">
		<img src="https://via.placeholder.com/75x75" class="border-left">
	</div>
	
	<br>
	<br>


	<div class="m-2" style="background: dimgray; padding: 30px;">
		<img src="https://via.placeholder.com/75x75" class="border border-primary border-top-0">
		<img src="https://via.placeholder.com/75x75" class="bordert-top border-primary">
		<img src="https://via.placeholder.com/75x75" class="">
		<img src="https://via.placeholder.com/75x75" class="">
		<img src="https://via.placeholder.com/75x75" class="">
	</div>
	
	<br>
	<br>


	<div class="m-2" style="background: dimgray; padding: 30px;">
		<img src="https://via.placeholder.com/75x75" class="rounded">
		<img src="https://via.placeholder.com/75x75" class="rounded-top">
		<img src="https://via.placeholder.com/75x75" class="rounded-circle">
		<img src="https://via.placeholder.com/75x75" class="">
		<img src="https://via.placeholder.com/75x75" class="">
	</div>
	
	<br>
	<br>


<!-- display -->
	<div class="bg-primary d-inline m-3">Block Element</div>
	<span class="bg-success d-block">Inline Element</span>
	<div class="bg-warning d-inline-block my-3">Inline-Block Element</div>

<br>
<br>

	<div style="width: 600px; background: dimgray;padding: 5px;">
		<div class="bg-warning w-25">25%</div>
		<div class="bg-primary w-50">50%</div>
		<div class="bg-success w-75">75%</div>
		<div class="bg-info w-100">100%</div>
		<div class="bg-danger w-auto">Auto</div>


	</div>


<br>
<br>
	

	<div style="height: 200px; background: dimgray;padding: 5px; margin: 10px 0;display: flex;">
		<div class="bg-warning w-25 h-25">25%</div>
		<div class="bg-primary w-25 h-25">50%</div>
		<div class="bg-success w-25 h-25">75%</div>
		<div class="bg-info w-25 h-25">100%</div>
		<div class="bg-danger w-25 h-25">Auto</div>


	</div>

<br>

	<div>
		<img src="https://media.istockphoto.com/photos/red-apple-with-leaf-isolated-on-white-background-picture-id185262648?b=1&k=20&m=185262648&s=170667a&w=0&h=2ouM2rkF5oBplBmZdqs3hSOdBzA4mcGNCoF2P0KUMTM=" class="img-fluid h-50 w-50 m-2 rounded-circle border border-primary d-block mx-auto">
	</div>

	<div style="margin-top: 100px;"></div>

	<div class="container">
	<table class="table table-dark table-stripe">
		<thead>
			<tr>
				<th>First Name</th>
				<th>Last Name</th>
			</tr>	
		</thead>
		<tbody>
			<tr>
				<td>Kristin</td>
				<td>Ramos</td>
			</tr>
			<tr>
				<td>Aaron</td>
				<td>Epino</td>
			</tr>
		</tbody>
	</table>
	
	</div>
<br>
<br>

	<!-- bootsta=rap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>